.title{
	font-weight:bold;
	font-size:14px;
}
.content{
	font-size:12px;
	line-height:19px;
	padding:5px;
    word-wrap:break-word;
	word-break:break-all;
	overflow:auto;
}
.hire_title{
	color:#FF6600;
	font-weight:bold;
	font-size:14px;
}
.resume_title{
	font-size:18px;
	color:#FF3333;
	font-weight:bold
}
.resume_boder{
	border-top:#3366CC 3px solid;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
}
.resume_td{
	border-bottom: #c4d9e5 1px dotted;
}
.resume_left{
	font-size:12px;
}
.resume_right{
	font-size:12px;
	color:#00007f;
}